@font-face {
        font-family: 'Open Sans';
        src: url('../fonts/Open_Sans/static/OpenSans_Condensed-Regular.ttf')  format('truetype') ;
}
/* Embedded content
 ========================================================================== */
/*
 * Remove the gap between embedded content and the bottom of their containers.
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/* Iframe
 ========================================================================== */
iframe {
  border: 0;
}

/*
 * To center iframes use `data-uk-cover` JavaScript
 */
[data-uk-cover] {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

a, .uk-link {
    color: #b70000;
    text-decoration: none;
    cursor: pointer;
}

html {
    font: 300 18px 'Open Sans';
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    color: #444444;
}
